Subject: Kontaktdaten

From: Aktionsbüro Thüringen <[email-masked]>
Date: Sat, 20 Jun 2009 20:26:46 +0200

Heilsa zusammen,
im  Anhang  mal die heute begonnene Kontaktliste. Bleibt zu hoffen das
beim  nächsten  Treffen  da  noch einige dazu kommen. Jeder könnte mal
schauen  ob  seine  Angaben richtig digitalisiert wurden. Falls nicht,
lasst es mich wissen.
Ich  wünschen  morgen  allen eine schöne Sonnenwende und verbleibe mit
den besten Grüßen aus Jena.

Wolle